#include <iocslib.h>
#include <graph.h>
#include "defines.h"

extern unchar Def_16_Pal[16][3];

void pal16set()
/* １６色パレット設定 */
{
unint i;
	for (i=0;i<16;i++) {
		GPALET(i,rgb(Def_16_Pal[i][0],Def_16_Pal[i][1],Def_16_Pal[i][2]));
	}
}
